Adobe Sign 技术通知按以下顺序排列,最新更新排在最上面,向下滚动页面可逐渐前溯到更早的更新。

[重要] 适用于 Salesforce 的 Adobe Sign 集成的安全通知

首次报告时间:2018 年 12 月 当前

受影响的版本:20.9 以前的所有版本

使用 Salesforce Site 的适用于 Salesforce 的 Adobe Sign 客户必须采取措施。Salesforce 安全小组最近报告了一个漏洞。虽然尚未报告该漏洞对 Adobe Sign 客户带来的影响,但仍需要采取措施。

您可以在此页面上找到有关所需操作的完整详细信息,以及有关如何确定您是否正在使用 Salesforce Site 的信息。


[新增] 适用于 Salesforce 的 Adobe Sign v20.11 更新
(增量修补程序)

首次报告时间:2019 年 1 月 当前

AppExchange 上为适用于 Salesforce 的 Adobe Sign 提供了一个新修补程序

此修补程序针对 Edge 和 Internet Explorer 浏览器提供了一些改进和问题修复。

完整列表可在发行说明中找到


[新增] 新的 W-4 模板现已可用

首次报告时间:2019 年 1 月 当前

新的 IRS W-4 (2019) 表单将于 2019 年 1 月的下半月添加到 Adobe Sign 库中。

其标题为 W-4 2019(预扣职工所得税津贴证明书)

 

必要措施

新 W-4 表单模板拥有一个新的 libraryDocumentId。如果您在应用程序中使用的是现有模板的 libraryDocumentId,则需要更新该 ID。

我们将于 2019 年 5 月从系统中删除 2018 版。

任何使用旧版(2018 版)表单的应用程序/API 必须在 5 月 1 日之前进行更新,以确保成功服务不会被中断。

 

要在启用 API 的帐户中查找 libraryDocumentId,请执行以下操作:

1. 以帐户管理员身份登录

2. 单击“帐户”选项卡 >“Adobe Sign API”>“API 信息”> 单击链接:REST API 方法文档

3. 在“GET /libraryDocuments”部分中,单击 OAUTH 访问令牌按钮

a. 启用 library_read:self 范围

4. 单击立即试用!按纽

5. 在“响应正文”中,找到新的 W-4 2019(预扣职工所得税津贴证明书)表单模板(不是 2018 版),以查看 libraryDocumentId 值。

 

喜欢在帐户库中管理纳税表单的客户可以在此处下载已完全标记的 PDF。

如果您需要更多信息,请与您的客户成功经理联系。


新的 W-9 模板现已可用

首次报告时间:2018 年 12 月 当前

我们已将新的 IRS W-9 表单添加到名为 W-9(需要纳税人标识号)版本 10/18 的 Adobe Sign 库中

 

必要措施

新 W-9 表单模板拥有一个新的 libraryDocumentId。如果您在应用程序中使用的是现有模板的 libraryDocumentId,则需要更新该 ID。

我们将于 2019 年 4 月从系统中删除 2017 年版本。

任何使用旧版(版本 11/17)的应用程序/API 必须在 4 月 1 日之前进行更新,以确保成功服务不会被中断。

 

要在启用 API 的帐户中查找 libraryDocumentId,请执行以下操作:

1. 以帐户管理员身份登录

2. 单击“帐户”选项卡 >“Adobe Sign API”>“API 信息”> 单击链接:REST API 方法文档

3. 在“GET /libraryDocuments”部分中,单击 OAUTH 访问令牌按钮

a. 启用 library_read:self 范围

4. 单击立即试用!按纽

5. 在“响应正文”中,找到新的 W-9(需要纳税人标识号)版本 10/18 表单模板(不是版本 11/17)以查看 libraryDocumentId 值。

 

如果您需要更多信息,请与您的客户成功经理联系。

find_librarydocid-w9oct2018

喜欢在帐户库中管理纳税表单的客户可以在此处下载已完全标记的 PDF。


适用于 Salesforce 的 Adobe Sign 集成 v18.x 升级

首次报告时间:2018 年 12 月 当前

建议所有客户在 2019 年 3 月 1 日之前升级到最新版本的适用于 Salesforce 的 Adobe Sign

对于 v18 及更低版本,在 2019 年 3 月之后,将无法再从 Adobe Sign 重新验证您的账户以进行自动状态更新。 


如果您运行的是版本 18 或更早版本,则必须升级才能继续获得支持。

作为最佳实践,Adobe 建议客户始终升级到最新版本的适用于 Salesforce 的 Adobe Sign,因为此版本提供了最新的安全修补程序,且“较低”版本已达到“终止支持”日期。 


Salesforce 实例更新

首次报告时间:2018 年 12 月 当前

Salesforce 将会执行基础架构升级,这可能会导致 Salesforce 实例的名称发生更改。如果发生这种情况,您将需要刷新自动更新设置。要执行此操作,请转至 Adobe Sign 管理员页面,然后选择启用自动状态更新

enable_automaticstatusupdates

如何获取更多信息?

要获取更多信息,请通过 Adobe Sign 应用程序与支持部门联系。首先登录 Adobe Sign (https://secure.echosign.com/public/login),然后选择右上角的“?”,即可显示您的“支持”选项。或者,联系您的客户成功经理。


“填写并签署”是用于签署您所发送的任何文档的默认方式

首次报告时间:2018 年 12 月 当前

2018 年 12 月,我们启用了填写并签署界面,作为签署您从 Adobe Sign 服务外部发送的任何文档的默认方式。

“填写并签署”提供了灵活、自由的填写并签名体验,同时还可确保 Adobe Sign 电子签名的可信度和安全性。

我们的经典功能“只有我签名”将可通过切换继续向企业客户提供,但该功能最终将会停止使用,取而代之的是简化的“填写并签署”体验。

nav_to_settings


新版本:Adobe Sign 2018 年 12 月产品版本

首次报告时间:2018 年 11 月 当前

2018 年 12 月的产品更新如期发布,其中进行了多项功能改进。

查看发行说明中的更新内容

 


对适用于 Salesforce 的 Adobe Sign 集成 v18.x 及更低版本的支持将于 2019 年 3 月 1 日结束。

首次报告时间:2018 年 11 月 当前

对适用于 Salesforce 的 Adobe Sign v18 的产品更新、安全更新和技术支持,将于 2019 年 3 月 1 日结束。

  

必要措施

升级到我们与 Salesforce 集成的最新版本,以继续获取最新的功能、安全更新和技术支持。

获取升级指南 ›

从 AppExchange 下载 >

 


适用于“Workplace by Facebook”的 Adobe Sign

首次报告时间:2018 年 11 月 当前

适用于“Workplace by Facebook”的 Adobe Sign 预计将于 2019 年初发布。凭借这项集成,用户可以在 Workplace Chat 中发送文档以供签名、检查其所有协议的状态,并获取 Sign 通知。

 

有关更多信息,请参阅以下内容:

 


筹划更改应用程序界面

首次报告时间:2018 年 7 月 当前

自定义工作流程发送页面 – 2018 年 6 月版为自定义工作流程用户提供了更加一致的发送页面体验。这项新体验当前是可选的,以便为最终用户培训/文档更新提供所需的时间。

后续几个版本将会逐步淘汰该选项。

 

必要措施

启用该新体验(通过“管理员”菜单中的帐户 > 帐户设置 > 发送设置 > 自定义工作流程发送设置来控制)。

custom_workflow_designercontrols-aug


安全通知:Adobe Sign 将于 2019 年 8 月结束对旧 API 身份验证模型的支持

首次报告时间:2018 年 8 月 当前

Adobe 遵循最新的行业标准安全协议,致力于为我们的客户提供安全可靠的产品体验。作为该流程的一部分,Adobe Sign 将于 2019 年 8 月结束对旧 API 身份验证模型的支持,这些模型允许在 API 调用中发送用户名和密码。

 

影响

当前使用旧身份验证模型的客户需要开始使用新的基于 OAuth 的身份验证。 

 

必要措施

  • 使用集成的客户应升级到最新版本。有关所有最新的 Adobe 构建的合作伙伴集成,请参阅引用指南
  • 如果客户构建了与 Adobe Sign 的自定义集成,则需要进行更新,以使用最新的基于 OAuth 的身份验证。有关更多详细信息,请参阅此迁移指南
  • 移动设备用户需要升级到适用于 iOSAndroid 设备的最新版 Adobe Sign 应用程序。

 


SOAP API 生命周期计划于 2020 年 6 月终止

首次报告时间:2018 年 6 月 当前

REST API v6 可以为 Adobe Sign 开发人员提供最佳的编程体验,随着该版本的发行,SOAP API 已被弃用,而且我们将在 2020 年 6 月以后,终止对其提供支持。REST API 现在是集成人员和应用程序开发人员的首选界面,今后的开发也应该迁移到此 API。

下面的一些参考资料可以帮助您完成此迁移工作:

 

必要措施

如果您已基于 SOAP API,为 Adobe Sign 服务开发了集成或应用程序,则必须在 2020 年 6 月之前,使用 REST API v6 或更高版本重新编写已开发的应用程序。在接下来的几个季度,Adobe 将与开发人员和集成人员直接沟通,以确保顺利迁移到最新的 API。


其他资源


以往的通知


集成:对适用于 Salesforce 的 Adobe Sign 集成 v16 和 v17 的支持已于 2018 年 11 月 15 日终止

首次报告时间:2018 年 4 月 从当前列表中删除的时间:2019 年 1 月

对适用于 Salesforce 的 Adobe Sign v16 和 v17 的产品更新、安全更新和技术支持已于 2018 年 11 月 15 日结束。 

 

必要措施

升级到我们与 Salesforce 集成的最新版本,以继续获取最新的功能、安全更新和技术支持。

获取升级指南 ›


集成:我们已终止对适用于 Dynamics 的 Adobe Sign v5 提供支持

首次报告时间:2018 年 7 月 从当前列表中删除的时间:2019 年 1 月

终止对适用于 Dynamics 的 Adobe Sign v5 提供支持。适用于 Dynamics 365 CRM 的 Adobe Sign v7 已于 6 月发行。

如果使用 Dynamics onPrem 和 Online 365 的客户尚未执行更新,则应当更新到最新版本;可通过 Adobe Sign 的 Microsoft AppSource 列表下载最新版本。

 


默认情况下,Adobe Sign UI 呈现全屏模式

首次报告时间:2018 年 6 月 从当前列表中删除的时间:2018 年 10 月

为了改善小型设备上的体验以及提供更出色的桌面阅读体验,Adobe Sign 3 月版引入了更灵活的基于浏览器宽度的签名用户体验。 

我们有选择地为企业帐户启用了这项体验;对于所有个人和团队帐户而言,该体验则具有普遍适用性。 

在 7 月份,这项体验已成为默认配置。用户将会看到 Web UI 可进行调整以适应页面和堆栈组件的宽度,而无需缩小页面和堆栈组件的宽度以适应较窄的 UI 宽度。

 

必要措施

您无需执行任何操作即可利用此项新功能,但是,帐户管理员可以通过执行以下操作来禁用该功能:导航至帐户 > 全局设置 > Adobe Sign 页面呈现设置,然后取消选中相应的复选框。

在 9 月份的发行版本中,我们已从该应用程序中删除了“禁用此项功能”的选项,进而让更加灵活的用户体验成为一种标准。

 


新版本:Adobe Sign 2018 年 9 月版

首次报告时间:2018 年 8 月 从当前列表中删除的时间:2018 年 10 月

Adobe Sign 2018 年 9 月产品版本计划于 9 月初发布。

此产品版本包含面向管理员和最终用户的新增功能和增强功能。此版本预计不会对 Adobe Sign 服务造成影响。 

 


Adobe Sign 现在支持 Aadhaar E-KYC API v2.1

首次报告时间:2018 年 8 月 从当前列表中删除的时间:2018 年 10 月

Adobe Sign 中的 Aadhaar 签名工作流程,现已开始遵循最新的 E-KYC(凭借电子方式了解您的客户)API 规范。采取这种措施是为了顺应多项强制 Aadhaar E-KYC API v2.1 执行的新法规变更。现在,签名者可以使用他们的虚拟 ID (VID) 签署协议。另外,这项更新还提升了签名者的体验,并且修复了此前报告的 Internet Explorer 11 上出现的问题。


Adobe Sign 获得了 FedRAMP Tailored 认证

首次报告时间:2018 年 5 月 从当前列表中删除的时间:2018 年 10 月

Adobe Sign 由于符合联邦风险与授权管理计划 (FedRAMP) Tailored 的要求,目前已获得 GSA(美国政府服务管理局)的授权,允许非防务性美国联邦政府机构出售和使用 Adobe Sign。 

该证书表明 Adobe Sign 已通过 GSA 安全顾问的审核,并获准按照 Li-SaaS In Process 级别使用。Adobe Sign 将继续接受持续监控,以维护其作为经政府认证的云服务提供商的地位。 

您可以访问 https://www.fedramp.gov/,了解有关 FedRAMP 的更多信息


Adobe Sign 致力于推动数据隐私相关法规的实施

首次报告时间:2018 年 5 月 从当前列表中删除的时间:2018 年 10 月

Adobe Sign 将遵守欧盟的通用数据保护法规 (GDPR)

该隐私法规会对所有收集欧盟公民个人信息的公司产生影响。Adobe Sign 将遵守该项规定,会把签名过程中为执行业务而需要收集的信息量降至最低。 

Adobe Sign 中的所有参与者都可以通过其用户配置文件以及通过检查其签署的协议,来访问和修改个人信息。 

与消费者接触的 Adobe Sign 客户将有能力就其所收集的内容向客户提供相关信息,并可以根据业务流程移除该数据。您可以阅读此处提供的有关 Adobe Sign 的新 GDPR 功能。

通过下面的网址,您可以了解 Adobe 为了在所有产品中保护隐私而专门制定的各项规则和法规:https://www.adobe.com/cn/privacy.html


Adobe 已开始对超过 1 年之久仍未签名的协议,启用自动过期功能

首次报告时间:2018 年 2 月 从当前列表中删除的时间:2018 年 10 月

从 2018 年 10 月开始,Adobe Sign 已开始对超过 1 年之久仍处于正在等待签名状态的协议,启用过期功能。

我们将不会向这些协议的参与者发送通知,但是相关参与者将能够在其“管理”页面的“已取消/已拒绝”列表下方看到这些协议。

 

必要措施

客户可通过“管理”页面或以下方法,查看早期版本的协议:为超过 1 年的协议,创建报告并下载这份报告。对于上述两种情况,过滤器均应设置为“发出进行签名”状态。 

这项新规则适用于未终止的协议。

已完成、已取消或被拒绝的协议,将不会受到影响。


集成:适用于 Salesforce 的 Adobe Sign v20 已于 2018 年 7 月发行

首次报告时间:2018 年 6 月 从当前列表中删除的时间:2018 年 10 月

适用于 Salesforce 的 Adobe Sign 2018 夏季版(以前称为“春季版”)已于 2018 年 7 月 17 日发行。

该夏季版包含面向管理员和最终用户的新增功能和增强功能。Adobe Sign 的 Salesforce AppExchange 列表将会提供相关的更新信息。

 

阅读此处的发行说明。

 


已阻止不安全的流量

首次报告时间:2018 年 6 月 从当前列表中删除的时间:2018 年 8 月

2018 年 6 月 20 日,Adobe Sign 停止了对几类不安全网络流量的支持。这样做是为了满足 PCI 合规的特定要求。

 

入站流量,或从客户端到我们的服务器之间建立的连接。

我们已停止支持与我们的 API 建立的未加密连接,也就是使用“http:”而不是“https:”的请求。

执行此更改后,客户和合作伙伴应用程序将无法尝试建立未加密的连接。

  • 具体的错误行为将特定于应用程序。

 

出站流量,或从我们的服务器到客户指定的服务器之间建立的反向连接。

出站流量有两种类别:

  • 上载回调,用于文档上载(此处有针对 REST API 的说明,不过此类别的回调也适用于旧版 SOAP API)
  • 状态回调,用于通知客户协议状态发生的变化(此处有针对 REST API 的说明,不过此类别的回调也适用于旧版 SOAP API)

对于这两个类别的回调,我们已停止支持以下类型的连接:

  • 未加密的连接(使用“http:”而不是“https:”URL)
  • 与不支持 TLSv1.2 的服务器建立的连接(即,将不再支持 TLSv1.0 和 TLSv1.1)
  • 与使用无效证书的服务器建立的连接。无效证书包括使用自签名证书或已过期证书,以及 URL 使用 IP 地址(而不是主机名)的情况。

 

阅读常见问题解答 >


新版本:Adobe Sign 2018 年 6 月版

首次报告时间:2018 年 5 月 从当前列表中删除的时间:2018 年 7 月

Adobe Sign 2018 年 6 月产品版本已于 6 月 11 日完成。

2018 年 6 月产品版本包含面向管理员和最终用户的新增功能和增强功能。您可以在此处找到发行说明。


新的 SSL 证书

首次报告时间:2018 年 4 月 从当前列表中删除的时间:2018 年 7 月

Adobe Sign 将从 2018 年 5 月 2 日起,改为使用新的 SSL 证书。未对公钥、底层加密协议或方案做任何更改。如有问题,请联系客户支持。

 

必要措施

如果您使用 SOAP 或 REST API,自定义构建与 Adobe Sign 的集成,并且如果其中任何一个集成已“固定”了现有公钥,则无需任何操作。

如果您使用其他方法固定证书或将证书列入白名单,则可以在 Adobe Sign 系统要求中找到新的 Adobe Sign 证书。新的 SSL 证书已于 2018 年 5 月 2 日生效。


IP 地址范围发生重大变更

首次报告时间:2018 年 4 月 从当前列表中删除的时间:2018 年 7 月

如果您现有的网络或防火墙配置将 Adobe Sign 的 IP 地址明确列入白名单,请更新网络配置设置以包含新的 IP 地址,从而确保对该服务的持续访问。

大部分现有的 IP 地址将继续提供服务,而且系统禁止您从网络配置中删除或移除这些 IP 地址。

请参阅系统要求中 IP 地址范围的完整列表 ›

 

必要措施

如果您在 API 回调或防火墙中将 Adobe Sign IP 地址列入白名单,则必须在 API 回调中将其他 IP 地址列入白名单。在适用的情况下,请通知路由您回调的第三方。

如果您使用适用于 Salesforce 的 Adobe Sign 集成,管理员必须在他们的 Salesforce.com 帐户中将其他 IP 地址范围列入白名单(包括 Sites)。

添加:

  • 40.67.155.147/32
  • 40.67.154.249/32
  • 40.67.155.185/32
  • 40.67.155.112/32

 

如果要将用于出站电子邮件中继的 IP 地址范围列入白名单,请添加:

  • 40.67.157.141/32
  • 40.67.154.24/32
  • 40.67.158.131/32


集成:适用于 Dynamics 的 Adobe Sign v7 版本

首次报告时间:2018 年 6 月 从当前列表中删除的时间:2018 年 7 月

适用于 Dynamics 365 CRM 的 Adobe Sign 2018 年夏季版 (v7) 计划于 6 月中旬发行。

 

此版本与 Microsoft Dynamics 365 CRM 进行了更加深入的集成,它具有重新设计的 UI,可实现快速导航,而且还添加了来自 LinkedIn 的客户联系详细信息,以便您能够始终“看到”收件人。此外,现在通过将 Adobe Sign 直接嵌入到 Microsoft Dynamics 365 CRM 工作流中,客户可以完全自动完成 Adobe Sign 流程。

 

此更新将在 Adobe Sign 的 Microsoft AppSource 列表中提供。此版本预计不会对服务造成影响。


集成:适用于 Salesforce 的 Adobe Sign v19.x 客户应当采取的必要措施

首次报告时间:2018 年 6 月 从当前列表中删除的时间:2018 年 7 月

如果您运行的是适用于 Salesforce 的 Adobe Sign 版本 19.x,则必须升级至版本 19.5.2,该升级操作应在 2018 年 6 月 1 日或 2018 年 6 月 8 日前完成,具体取决于您所在的 Salesforce.com 组织。Salesforce 在 6 月强势推出了 Salesforce 2018 年夏季版,此版本中的一些更改将会影响与适用于 Salesforce 的 Adobe Sign 集成的向后兼容性,并且还会影响某些协议的发送功能。

从 2018 年 6 月 1 日起,运行适用于 Salesforce 的 Adobe Sign 版本 19.x 且已升级至 Salesforce 2018 年夏季版的客户,将无法在 Lightning 版本的“发送”页面*上添加收件人并发送协议。

 

必要措施

如果您运行的是 v19.x,请在 Salesforce 将您的组织升级至 Salesforce 2018 年夏季版之前,升级至适用于 Salesforce 的 Adobe Sign v19.5.2。

  • 转至 AppExchange,单击立即获取并按照说明进行操作。

如果您在升级方面需要帮助,请参阅我们的适用于 Salesforce 的 Adobe Sign (v19) 升级指南。


新的 SSL 证书

首次报告时间:2018 年 4 月 从当前列表中删除的时间:2018 年 7 月

Adobe Sign 将自 2018 年 5 月 2 日起转为使用新的 SSL 证书。未对公钥、底层加密协议或方案做任何更改。如有问题,请联系客户支持。

 

必要措施

如果您使用 SOAP 或 REST API,自定义构建与 Adobe Sign 的集成,并且如果其中任何一个集成已经“固定”了现有公钥,则无需任何操作。

如果您使用其他方法固定证书或将证书列入白名单,则可以在 Adobe Sign 系统要求新的 SSL 证书于 2018 年 5 月 2 日生效。


Adobe Sign 3 月版已完成

首次报告时间:2018 年 1 月 从当前列表中删除的时间:2018 年 5 月

Adobe Sign 2018 年 3 月产品版本已于 2018 年 3 月 15 日凌晨 12:00(太平洋标准时间)完成。

有关更多详细信息,请查看完整的发行说明。

发行说明

SAP SuccessFactors 将于 4 月发布。


W-4 美国纳税申请表 2017 版将于 2018 年 4 月 17 日从服务中删除

首次报告时间:2018 年 4 月 从当前列表中删除的时间:2018 年 5 月

W-4 美国纳税申请表模板 2017 版将于 2018 年 4 月 17 日从 Adobe Sign 库中移除。

如果客户通过 API 使用 Adobe Sign 库中的 W-4,则应当将其文档 ID 更新至 2018 版(请参阅下文)

 

如果您需要更多信息,请与您的客户成功经理联系。


W-4 美国纳税申请表 2018 版现已可用

首次报告时间:2018 年 3 月 从当前列表中删除的时间:2018 年 5 月

2018 年 3 月 13 日,我们已将一个适用于 IRS W-4 表单的新模板添加到 Adobe Sign。其名称为 W-4 2018(预扣职工所得税津贴证书)

 

必要措施

新 W-4 表单模板拥有一个新的 libraryDocumentId。如果您在应用程序中使用现有模板的 libraryDocumentId,则将需要进行更新。

 

要在启用 API 的帐户中查找 libraryDocumentId,请执行以下操作:

1. 以帐户管理员身份登录

2. 单击“帐户”选项卡 >“Adobe Sign API”>“API 信息”> 单击链接:REST API 方法文档

3. 在“GET /libraryDocuments”部分中,单击 OAUTH 访问令牌按纽

a. 启用 library_read:self 范围

4. 单击立即试用!按纽

5. 在“响应正文”中,找到新的 W-4 表单模板(不是 2017 版),以查看 libraryDocumentId 值。

 

如果您需要更多信息,请与您的客户成功经理联系。

find_librarydocid-March1

5. 在“响应正文”中,找到新的 W-4 表单模板(不是 2017 版)以查看 libraryDocumentId 值。

 

如果您需要更多信息,请与您的客户成功经理联系。


安全通知:从 2018 年 4 月 9 日起,停止支持 TLS 1.0 和 1.1

首次报告时间:2017 年 1 月 从当前列表中删除的时间:2018 年 5 月

Adobe 将在 2018 年取消对 TLS 1.0 和 1.1 协议的支持,以符合 SSL/TLS 安全的行业最佳实践。

从 4 月 8 日开始,将要求使用 SSL 握手协议 TLS 1.2,并且不再接受早期的 TLS 1.0 和 TLS 1.1 协议。不使用 TLS 1.2 的客户端将无法与 Adobe Sign 服务建立网络连接。

 

必要措施

对于运行 Web 浏览器的客户端:使用受支持的浏览器(请参阅系统要求)。

对于运行使用 Adobe Sign API 的应用程序的客户端:对 TLS 1.2 的支持可能取决于应用程序、运行时库和/或操作系统。在某些情况下,TLS 支持由操作系统库提供,而在其他情况下,它由应用程序运行时库提供。

如果客户端运行适用于 Dynamics v5.x 及更早版本的 Adobe Sign,则应当将 Dynamics 升级到 v6.0

支持 TLS 1.2 的操作系统要求:

  • Windows 服务器:使用 Windows Server 2008 R2 或更高版本
  • Windows 桌面:使用 Windows 8 或更高版本
  • OS X:使用 OS X 10.8 或更高版本

 

支持 TLS 1.2 的应用程序框架要求:

  • 对于 Java:使用 Java 8 或更高版本。可以使用 Java 7,但要求应用程序明确启用 TLSv1.2。
  • 对于 .NET:使用 .NET 4.6 或更高版本。您可以使用 .NET 4.5,但要求应用程序明确启用 TLSv1.2。.NET 的版本取决于 Windows 对 TLS 1.2 的支持情况(请参阅上文)。
  • 对于使用 OpenSSL 的应用程序:使用 OpenSSL 1.01 或更高版本

有关此 EOL 的常见问题解答 >

了解系统要求 ›


集成:适用于 Microsoft Dynamics 的 Adobe Sign v4 及 v5 已结束其生命周期

首次报告时间:2018 年 2 月 从当前列表中删除的时间:2018 年 5 月

适用于 Microsoft Dynamics 的 Adobe Sign v4、v5 及更早版本(内部部署和联机版本)现已停用。适用于 Dynamics 的 Adobe Sign v6 及更高版本支持 Microsoft Dynamics 内部部署 2013、2015、365 和 Dynamics CRM 365 联机版。请与您的客户成功经理联系,以咨询有关升级到最新版本的问题。

阅读发行说明 ›

获取更新指南 ›

 

必要措施

立即升级到适用于 Microsoft Dynamics 的 Adobe Sign v6(内部部署和联机版本)。您将能够把所有数据从 v4 及更早版本迁移到最新版本。


集成:适用于 Microsoft Dynamics 的 Adobe Sign v4 已结束其生命周期

首次报告时间:2016 年 9 月 从当前列表中删除的时间:2018 年 5 月

适用于 Microsoft Dynamics 的 Adobe Sign v4 及更早版本(内部部署和联机版本)已停用,并从 2017 年 11 月 30 日起不再有效。适用于 Dynamics 的 Adobe Sign v6 及更高版本支持 Microsoft Dynamics 内部部署 2013、2015、365 和 Dynamics CRM 365 联机版。请与您的客户成功经理联系,以咨询有关升级到最新版本的问题。

阅读发行说明 ›

获取更新指南 ›

 

必要措施

在 2017 年 11 月之前,升级到适用于 Microsoft Dynamics 的 Adobe Sign v6(内部部署和联机版本)。您将能够把所有数据从 v4 及更早版本迁移到最新版本。


适用于 IRS 表单 W-9 的最新模板将于 2 月 13 日提供

首次报告时间:2018 年 2 月 从当前列表中删除的时间:2018 年 4 月

2018 年 2 月 13 日,我们会将适用于 IRS W-9 表单的新模板添加到 Adobe Sign。其名称为 W-9(需要纳税人标识号)版本 11/17。同时,现有的 W-9 模板将重命名为 W-9(需要纳税人标识号)(旧版)。此重命名操作不会影响您的工作流程。

2018 年 3 月 13 日,后一个模板 W-9(需要纳税人标识号)(旧版)将会停用。在 18 年 3 月 13 日之前,您必须采取措施以避免您的工作流程中断。

 

必要措施

新 W-9 表单模板拥有一个新的 libraryDocumentId。如果您在应用程序中使用现有模板的 libraryDocumentId,则需要更新该 ID。

要在启用 API 的帐户中查找 libraryDocumentId,请执行以下操作:

  1. 以帐户管理员身份登录
  2. 单击“帐户”选项卡 >“Adobe Sign API”>“API 信息”,然后单击链接 REST API 方法文档
  3. 在“GET /libraryDocuments”部分中,单击 OAuth 访问令牌按钮
    1. 启用 library_read:self 范围
  4. 单击立即试用!按纽
  5. 在“响应正文”中,找到新的 W-9 表单模板(而不是版本),以查看 libraryDocumentId 值。

如果您需要更多信息,请与您的客户成功经理联系。


集成:适用于 Microsoft SharePoint 的 Adobe Sign v3 及更低版本已结束其生命周期

首次报告时间:2017 年 10 月 从当前列表中删除的时间:2018 年 4 月

适用于 Microsoft SharePoint 的 Adobe Sign v3 及更早版本(内部部署和联机版本),将于 2017 年 3 月 31 日不再有效。适用于 SharePoint 的 Adobe Sign v4 及更高版本支持 Microsoft SharePoint 内部部署 2013、2016 和 SharePoint 联机版。

 

必要措施:

立即升级到适用于 SharePoint 的 Adobe Sign v4。请与您的客户成功经理联系,以咨询有关升级到最新版本的问题。

 

获取升级指南 ›


集成:适用于 Salesforce 的 Adobe Sign v18 的关键更新

首次报告时间:2017 年 5 月 从当前列表中删除的时间:2018 年 3 月

Salesforce 将在即将发布的版本中为名叫 LockerService 的 Lightning 组件强制启用新的安全模型。如果您使用适用于 Salesforce 的 Adobe Sign v18,则必须升级到版本 18.27 或更高版本,以确保所有的 Salesforce Lightning 组件都能正常工作。

 

必要措施

如果您使用适用于 Salesforce 的 Adobe Sign v18,则必须升级到版本 18.27 或更高版本。

了解 Salesforce LockerService ›

从 AppExchange 获取最新的包 ›


集成:对适用于 Salesforce 的 Adobe Sign v15 的支持已结束

首次报告时间:2017 年 4 月 从当前列表中删除的时间:2018 年 3 月

对适用于 Salesforce 的 Adobe Sign v15 的产品更新、安全更新和技术支持,已于 2017 年 12 月 15 日结束。

版本 19 现在可在 Salesforce AppExchange 中获取。

 

必要措施

升级到我们与 Salesforce 集成的最新版本,以继续获取最新的功能、安全更新和技术支持。

获取升级指南 ›

 

重要信息

在开始升级到 v19 之前,请在版本 19 中的新增功能部分查看 Salesforce 权限设置所需的信息:

https://helpx.adobe.com/cn/sign/help/adobe_sign_for_salesforce_upgrade_guide.html


适用于 2017 IRS 表单 I-9 的 Adobe Sign 模板现已可用。

首次报告时间:2017 年 11 月 从当前列表中删除的时间:2018 年 2 月

我们已于 10 月 24 日向 Adobe Sign 添加适用于修订版 IRS I-9 表单的新模板。其名称为:I-9(就业资格认证)版本 07/17/17 N

同时,现有的模板 I-9 2017(就业资格认证)已重命名为:I-9(就业资格认证)版本 07/17/17 N(旧版)

此重命名操作不会影响您的工作流程。

但是,后一个模板 I-9(就业资格认证)版本 07/17/17 N(旧版)已在 2017 年 12 月 1 日停用。

如果您在应用程序中使用的是旧版模板的 libraryDocumentId,则需要更新才能使用新的 libraryDocumentId 值。

 

必要措施

新 I-9 表单模板拥有一个新的 libraryDocumentId。如果您在应用程序中使用现有模板的 libraryDocumentId,则需要更新该 ID。

要在启用 API 的帐户中查找 libraryDocumentId,请执行以下操作:

  1. 以帐户管理员身份登录
  2. 单击“帐户”选项卡 >“Adobe Sign API”>“API 信息”> 单击链接“REST API 方法文档”
  3. 在“GET /libraryDocuments”部分中,单击 OAuth 访问令牌按钮
    1. 启用 library_read:self 范围
  4. 单击“立即试用!” 按纽
  5. 在“响应正文”中,找到已修订的 I-9 表单模板(I-9(就业资格认证)版本 07/17/17 N)以查看 libraryDocumentId 值。

 

如果您需要更多信息,请与您的客户成功经理联系。


IP 地址范围的重要更改

首次报告时间:2017 年 6 月 从当前列表中删除的时间:2018 年 2 月

如果您现有的网络或防火墙配置将 Adobe Sign 的 IP 地址明确列入白名单,请更新网络配置设置以包含新的 IP 地址,从而确保对该服务的持续访问。

大多数现有 IP 地址将继续提供服务,切不可从您的网络配置中删除或移除;但是,您应当移除北美地区的两个过时 PI 地址范围。

请参阅系统要求中 IP 地址范围的完整列表 ›

 

必要措施

如果您在 API 回调或防火墙中将 Adobe Sign IP 地址列入白名单,则必须在 API 回调中将其他 IP 地址列入白名单。在适用的情况下,请通知路由您回调的第三方。

如果您使用适用于 Salesforce 的 Adobe Sign 集成,管理员必须在他们的 Salesforce.com 帐户中将其他 IP 地址范围列入白名单。

添加:

印度:

 

13.126.23.0/27

删除:

北美:

 

166.78.79.112/28

207.97.227.112/28


集成:适用于 NetSuite 的 Adobe Sign 的关键更新

首次报告时间:2017 年 5 月 从当前列表中删除的时间:2018 年 2 月

Oracle 最近升级到 NetSuite 17.0。该升级在适用于 NetSuite 的 Adobe Sign 中导致了一个问题,即“协议”选项卡可能无法对某些角色显示。升级到适用于 NetSuite 版本 4.0.1 的 Adobe Sign,以确保协议记录中由管理员设置的角色能够看到“协议”选项卡。

 

必要措施

登录到应用程序并升级到适用于 NetSuite 版本 4.0.1 的 Adobe Sign,以确保用户能够看到 Adobe Sign“协议”选项卡。

新版本:Adobe Sign 2017 年 9 月版

首次报告时间:2017 年 9 月 从当前列表中删除的时间:2017 年 11 月

Adobe Sign 2017 年 9 月产品版本现已完成。此版本包含面向管理员和最终用户的新增功能和增强功能,包括:

  • 支持符合 eIDAS 规范的时间戳,它已在欧盟信任列表 (EUTL) 上得到认证
  • 如果您的公司已使用 LTV 时间戳提供商,则支持新的可配置时间戳服务
  • 更广泛地支持云签名联合会,其中包括最新公布的合作伙伴
  • 支持 Aadhaar 身份识别规范和位于印度 (IN1) 的新数据中心
  • 支持采用颜色编码的表单字段和新表单字段字体,可提供更好的创作和用户体验
  • 表单字段检测进一步推行到字段
  • 在发送中替换或添加收件人

 

更广泛地支持 Microsoft 产品,其中包括对以下产品的最新或改进集成:

  • Office 365 – Outlook、Word 和 PPT
  • Dynamics CRM v6
  • Teams
  • Flow

阅读发行说明 ›


安全:对 Windows Vista SP2 和 Internet Explorer 9 与 10 的支持已结束

首次报告时间:2017 年 3 月 从当前列表中删除的时间:2017 年 11 月

Adobe Sign 已于 2017 年 3 月 17 日结束对 Windows Vista SP2 和 Internet Explorer 9 与 10 的支持。继续使用这些浏览器的客户将无法使用新增功能,并且不保证在未来能够访问 Adobe Sign。

 

必要措施

将较老的硬件更新到较新的操作系统配置,包括 Windows 7、8 或 10 以及 Adobe Sign 系统要求中所列的支持浏览器之一,以确保新的 Adobe Sign 功能能够继续正常工作。

了解系统要求 ›

Adobe Sign 5 月版现已完成

首次报告时间:2017 年 4 月 从当前列表中删除的时间:2017 年 7 月

Adobe Sign 5 月版现已完成。此版本包含面向管理员和最终用户的新增功能和增强功能。在这个版本中,已停用经典的发送和创作用户界面,并且新的用户界面成为 Adobe Sign 内的标准界面。嵌入发送页面的 API 集成也将对用户界面进行更改。新的发送体验保留经典发送体验的所有功能,除了传真签名工作流之外,因为它已被替换为新的扫描和上传书面签名工作流程。新的发送和创作体验还包含一些新功能,例如私人消息、新收件人角色等等。

新协议现在为已分配文本字段提供了更新的外观选项。Helvetica、Times 和 Courier 等之前的选项已被分别替换为等同于 Adobe Source Sans Pro、Source Code Pro 和 Source Serif Pro 的 Adobe 字体。

部署时并非启用此版本中的所有功能。某些功能将在六月份激活。有关更多详细信息,请阅读发行说明。

发行说明 ›

了解嵌入的发送页面更改 ›

了解书面签名更改 ›

 

必要措施

无需任何操作。


新的 SSL 证书和证书颁发机构

首次报告时间:2017 年 6 月 从当前列表中删除的时间:2017 年 7 月

Adobe Sign 转到新的 SSL 证书和证书颁发机构 (CA) 的时间是

2017 年 7 月 22 日。未对公钥、底层加密协议或方案做任何更改。根和中间 CA 将随此次更新而更改。如有问题,请联系客户支持。

 

必要措施

如果您使用 SOAP 或 REST API 构建与 Adobe Sign 的自定义集成,并且如果这其中有任何集成已“固定”现有的公钥,则无需任何操作。

 

如果您使用其他方法固定证书或将证书列入白名单,则可以在 Adobe Sign 系统要求中找到新的 Adobe Sign 和 CA 证书。新的 SSL 证书和证书颁发机构将在 2017 年 7 月 22 日投入使用。

了解系统要求 ›


API:可通过新设置自定义在 URL 到期时生成的错误代码

首次报告时间:2017 年 5 月 从当前列表中删除的时间:2017 年 7 月

当前,在 URL 到期时返回的 HTTP 错误代码为 404(找不到页面),它不符合 HTTP 标准。这些 URL 可以由 REST API 调用生成,例如 GET/agreements/{agrID}/combinedDocument/url。但是,更合适的 HTTP 错误代码为 410(不存在)。在 5 月版本中,默认的 HTTP 错误代码更改为 410。将提供一个新的设置,可用来在该错误方案中发送自定义 HTTP 状态代码(404、410 等)。

 

必要措施

如果您的应用程序希望到期的 URL 引发 404 错误,则需要请求将此设置的值更改为 404。请联系客户支持以获得帮助。


功能弃用:传真签名工作流程

首次报告时间:2017 年 5 月 从当前列表中删除的时间:2017 年 7 月

在 2017 年 5 月版中,新的发送体验成为标准体验,为此传真签名工作流程被替换为一种使用扫描和上传的全新书面签名工作流程。现代的扫描和上传功能提供了更高的准确性和可审计性,从而提高了可读性。使用 API 的客户也已转到新的书面签名工作流程。

使用传真签名的经典发送体验仍可使用一段有限的时间;但是,它将在 2017 年 10 月 31 日被弃用。Web 应用程序用户若想继续使用传真签名工作流程,可以通过发送设置还原为经典发送页面。API 用户需要联系其客户成功经理,以便继续使用传真签名工作流程。

 

必要措施

查看新的书面签名工作流程文档并告知您的最终用户所做的更改。您可能还需要为最终用户和客户更新书面签名工作流程的文档。

了解新的书面签名工作流程 ›


移动设备:将删除 Adobe Sign 移动设备应用程序中的 Google ID 和 Google Apps 登录

首次报告时间:2017 年 3 月 从当前列表中删除的时间:2017 年 6 月

为了提高安全性和可用性,Google 不再允许通过嵌入式浏览器(在本地移动设备应用程序中又称为 Web 视图)向 Google 发起 OAuth 身份验证请求。因此,我们在 5 月版里从 Adobe Sign 移动设备应用程序中移除了 Google 和 Google Apps 登录选项。

Adobe Sign 用户仍然能够通过标准登录方法(电子邮件和密码)使用其 Google ID 登录。唯一的区别在于,登录页面上移除了 Google 和 Google Apps 选项。如果您在使用标准登录方法和 Google ID 时遇到问题,请重置您的密码然后重试。

阅读 Google 博客 ›

 


北美 (NA1) 执行计划停机维护

首次报告时间:2017 年 1 月 从当前列表中删除的时间:2017 年 4 月

Adobe Sign 将对我们的北美 (NA1) 数据中心进行一段时间的计划维护,并预计将在以下日期停止服务:

太平洋夏令时:2017 年 4 月 8 日(星期六)下午 5:00 至 4 月 8 日晚上 11:00

位于我们其他数据中心的客户预计不会受到影响。

为了扩大我们北美数据中心的运营范围,需要进行计划维护。维护期间,NA1 的用户将无法使用 Adobe Sign 服务。

要确认您的帐户所在的数据中心,请登录到 Adobe Sign,然后记下 URL 中的缩写(NA1、NA2 等)。如有问题,请联系您的客户成功经理。

 

必要措施

  • 如果您使用适用于 Salesforce 的 Adobe Sign 集成,Salesforce 集成管理员必须在其 Salesforce.com 帐户中将其他 IP 地址范围列入白名单,以便集成在 2017 年 4 月 7 日之后能够继续工作。Salesforce 白名单信息 ›
  • 如果您在 API 回调或防火墙中将 Adobe Sign IP 地址列入白名单,则 Adobe Sign 管理员必须在您的 API 回调中将其他 IP 地址列入白名单。在适用的情况下,请通知路由您回调的第三方。如果没有添加新的 IP 范围,将不允许通过您的防火墙进行回调。IP 地址范围和计划维护常见问题解答 ›


集成:对适用于 Salesforce 的 Adobe Sign v14 的支持已结束

首次报告时间:2016 年 9 月 从当前列表中删除的时间:2017 年 2 月

对适用于 Salesforce v14 的 Adobe Sign 的产品更新、安全更新和技术支持已于 2016 年 12 月 15 日结束。版本 18 现已可用。

 

必要措施

升级到我们与 Salesforce 集成的最新版本。使用不支持版本的客户将需要升级到当前版本,才能继续获取技术支持。

获取升级指南

 


API:即将弃用对 SOAP API 的 OAuth 应用程序支持

首次报告时间:2016 年 11 月 从当前列表中删除的时间:2017 年 2 月

在 12 月维护版本中,新的 OAuth 应用程序仅能够访问 REST API。在得到进一步的通知之前,现有的 OAuth 应用程序和集成密钥将继续拥有 SOAP API 的访问权限。

 

必要措施

在开发任何新应用程序时使用 REST API。有关更多信息,请转至开发人员中心

 


API 和 Web 应用程序:密码复杂性规则将在 2017 年进行更改

首次报告时间:2016 年 11 月 从当前列表中删除的时间:2017 年 2 月

Adobe Sign 即将更改密码复杂性规则以提高安全性。在 2017 年初,将提示使用 Web 应用程序的客户更新其密码,并将提供 90 天的时间来完成此任务。通过现有 REST 或 SOAP API 登录或设置用户的客户可以在 2018 年中期以前更新其应用程序,以遵守 Adobe Sign 密码安全要求。有关如何过渡到新规则的信息将在 2017 年初向 API 用户提供。

新密码条件:
• 最少 8 个字符,最多 100 个字符
• 至少一个大写字符
• 至少一个小写字符
• 至少一个数字
• 至少一个特殊字符(标点符号),空格除外
• 不能包含不区分大小写的用户名、名字或姓氏
• 与之前使用的密码匹配新密码将被拒绝

 

必要措施

在 2017 年初,Web 应用程序用户应在收到请求时更新密码。通过 API 设置用户的客户可以在 2018 年 7 月之前更新其应用程序,以便使用 REST API 遵守新密码条件。

 


API 和 Web 应用程序:对旧版文本标记语法的支持已结束

首次报告时间:2016 年 6 月 从当前列表中删除的时间:2017 年 2 月

对 v1.0 文本标记的支持已结束。虽然 v1.0 标记将继续在服务中得到应用,但是不再接受有关此语法的任何错误或增强请求。

 

必要措施
确保您的用户在创建新文档模板时使用 2.0 文本标记语法。检查可能包含旧版文本标记的应用程序和现有模板,并使用 2.0 文本标记语法更新它们。有关详细信息,请参阅“使用文本标记创建表单参考指南”。

阅读文本标记参考指南 ›


技术更新:2017 年 1 月(提前通知)

首次报告时间:2016 年 6 月 从当前列表中删除的时间:2017 年 2 月

适用于 2017 IRS 表单 I-9 和 W-4 的 Adobe Sign 模板现已可用。名为 I-9(就业资格认证 2016)和 W-4 2016(IRS 员工代扣津贴)的模板将在太平洋时间 2017 年 1 月 20 日午间 12:00 停止提供。

 

必要措施

2017 IRS 表单模板具有新的文档 ID。如果您在应用程序中使用文档 ID,将需要更新文档 ID。

要在启用 API 的帐户中查找 LibraryDocumentID,请执行以下操作:

  1. 以 Adobe Sign 帐户管理员身份登录
  2. 生成集成密钥
  3. 导航至“帐户”选项卡 >“Adobe Sign API”>“API 信息”> 单击链接:REST API 方法文档
  4. 向下滚动到资源和操作部分
  5. /libraryDocuments 行中,单击显示/隐藏链接以公开方法
  6. 单击 /libraryDocuments 选项旁边的第一个 GET 按钮
  7. 将您的集成密钥粘贴到“访问令牌”字段中
  8. 单击“立即试用!”按钮。
  9. 找到 2017 I-9 和 W-4 表单以查看 LibraryDocumentID 值

如果您需要更多信息,请与您的客户成功经理联系。

技术通知 2015 - 2016

本产品经 Creative Commons Attribution-Noncommercial-Share Alike 3.0 Unported License 许可  Twitter™ 与 Facebook 中的内容不在 Creative Commons 的条款约束之下。

法律声明   |   在线隐私策略